/* 
  Localizable.strings
  iMageTools

  Created by Kevin Lu on 2/14/12.
  Copyright (c) 2012 IcyBlaze. All rights reserved.
*/

"CancelStr" = "Cancel";
"DeleteStr" = "Delete";

"DropImagesOrFoldresHereStr" = "Drop Images or Folders Here";
"NoneStr" = "None";
"AreYou...Preset" = "Are you sure want to delete this preset?";

"BugReportFRStr" = "%@ v%@ Bug Report & Feature Requests";
"ReportBugsContentStr" = "If you have any new and cool features in your mind, please feel free drop us a line, we'll try our best to make iMage Tools Better!  \r\n\nPlease send us the following information:\r\n- What you were doing when the issue happened\r\n- Whether you were able to replicate it\r\n- Include any screenshots that might help us\r\n\r\n";
"PleaseInputAddressStr" = "please input address";

"CorrectLicenseKeyStr" = "Registration is completed, thank you very much!";
"CorrentLicenseTextStr" = "Please enjoy our services.";

"InvalidLicenseKeyStr" = "Invalid License key";
"InvalidLicenseTextStr" = "The license key you entered is not a valid key.Please double-check that you entered the right license key or try to use Copy-and-Paste fill the license key.if you feel this is and error,please contact us.";
